<?php include('header.php')?>
    <!-- Navbar End -->


    <!-- Page Header Start -->
    <div class="container-fluid page-header py-5 mb-5 wow fadeIn" data-wow-delay="0.1s">
        <div class="container text-center py-5">
            <h1 class="display-3 text-white mb-4 animated slideInDown">Products</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb justify-content-center mb-0">
                    <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Products</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->


    <!-- Projects Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="text-center mx-auto wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
                <p class="fs-5 fw-bold text-primary">Our Products</p>
                <h1 class="display-5 mb-5">Our Main Products</h1>
            </div>
            <!-- <div class="row wow fadeInUp" data-wow-delay="0.3s">
                <div class="col-12 text-center">
                    <ul class="list-inline rounded mb-5" id="portfolio-flters">
                        <li class="mx-2 active" data-filter="*">All</li>
                        <li class="mx-2" data-filter=".first">Complete Projects</li>
                        <li class="mx-2" data-filter=".second">Ongoing Projects</li>
                    </ul>
                </div>
            </div> -->
            <div class="row g-4 portfolio-container">
                <div class="col-lg-4 col-md-6 portfolio-item first wow fadeInUp" data-wow-delay="0.1s">
                    <div class="portfolio-inner rounded">
                        <img class="img-fluid" src="img/A2-buffalo-ghee.jpg" style="height:350px; object-fit:contain;" alt="">
                        <div class="portfolio-text">
                            <h4 class="text-white mb-4">A2 Buffalo Ghee</h4>
                            <div class="d-flex">
                                <a href="contact.php" class="btn btn-primary">Contact Us</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 portfolio-item second wow fadeInUp" data-wow-delay="0.3s">
                    <div class="portfolio-inner rounded">
                        <img class="img-fluid" src="img/pure-desi-ghee.jpg" style="height:350px; object-fit:contain;" alt="">
                        <div class="portfolio-text">
                            <h4 class="text-white mb-4">Pure Desi Ghee</h4>
                            <div class="d-flex">
                                <a href="contact.php" class="btn btn-primary">Contact Us</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 portfolio-item first wow fadeInUp" data-wow-delay="0.5s">
                    <div class="portfolio-inner rounded">
                        <img class="img-fluid" src="img/white-makhan.png" style="height:350px; object-fit:contain;" alt="">
                        <div class="portfolio-text">
                            <h4 class="text-white mb-4">Unsalted White Makhan</h4>
                            <div class="d-flex">
                             <a href="contact.php" class="btn btn-primary">Contact Us</a>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    <!-- Projects End -->

    <!-- Testimonial Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="row g-5">
                <div class="col-lg-5 wow fadeInUp" data-wow-delay="0.1s">
                    <p class="fs-5 fw-bold text-primary">Testimonial</p>
                    <h1 class="display-5 mb-5">What Our Clients Say About Us!</h1>
                    <p class="mb-4">At Yellow Square, our clients consistently praise the premium quality and authenticity of our products. As a trusted manufacturer, we take pride in offering pure A2 Buffalo Ghee and Unsalted White Makhan that elevate taste and support health. Experience the Yellow Square difference today</p>
                    <!-- <a class="btn btn-primary py-3 px-4" href="">See More</a> -->
                </div>
                <div class="col-lg-7 wow fadeInUp" data-wow-delay="0.5s">
                    <div class="owl-carousel testimonial-carousel">
                        <div class="testimonial-item">
                            <img class="img-fluid rounded mb-3" src="img/icon/client-review.png" alt="">
                            <p class="fs-5">Yellow Square’s A2 Buffalo Ghee is unmatched in quality. It’s become a staple in our kitchen, enhancing both taste and health.</p>
                            <h4>Ravi Sharma</h4>
                            <span>Delhi</span>
                        </div>
                        <div class="testimonial-item">
                            <img class="img-fluid rounded mb-3" src="img/icon/client-review.png" alt="">
                            <p class="fs-5">The Unsalted White Makhan from Yellow Square is incredibly smooth and delicious. I love how natural it tastes in every dish.</p>
                            <h4>Priya Patel</h4>
                            <span>Mumbai</span>
                        </div>
                        <div class="testimonial-item">
                            <img class="img-fluid rounded mb-3" src="img/icon/client-review.png" alt="">
                            <p class="fs-5">I’ve been using Yellow Square’s products for months, and I can feel the difference in my health. Their A2 Ghee is simply the best</p>
                            <h4>Anjali Mehra</h4>
                            <span>Bangalore</span>
                        </div>
                        <div class="testimonial-item">
                            <img class="img-fluid rounded mb-3" src="img/icon/client-review.png" alt="">
                            <p class="fs-5">Yellow Square’s Unsalted White Makhan has a rich, creamy texture. It’s perfect for all my cooking needs, and I highly recommend it.</p>
                            <h4>Karan Singh</h4>
                            <span>Jaipur</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial End -->


    <!-- Footer Start -->
    <?php include('footer.php')?>
    <!-- Copyright End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square rounded-circle back-to-top"><i class="bi bi-arrow-up"></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/parallax/parallax.min.js"></script>
    <script src="lib/isotope/isotope.pkgd.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>