<!-- Footer Start -->
<footer class="container-fluid bg-dark footer mt-5 py-5 wow fadeIn" data-wow-delay="0.1s">
    <div class="container">
        <div class="row">
            <!-- About Us -->
            <div class="col-lg-4 col-md-6">
                <h4 class="text-white mb-4">About us</h4>
                <p class="mb-4 text-white">
                At Yellow Square, we specialize in exporting premium A2 buffalo ghee, pure desi ghee, and white makhan. Crafted with traditional methods from the finest native A2 buffalo milk, our products are free from additives and preservatives, offering unmatched quality and purity. We are dedicated to preserving the natural aroma, texture, and nutritional benefits of our ghee and makhan, ensuring they enhance both the flavor and health of your meals. Trust Yellow Square for wholesome, authentic products that support your well-being.</p>
            </div>
            <!-- Quick Links -->
            <div class="col-lg-2 col-md-6">
                <h4 class="text-white mb-4">Quick Links</h4>
                <ul class="list-unstyled">
                    <li ><a  class="text-white mb-4" href="index.php">Home</a></li>
                    <li ><a  class="text-white mb-4" href="about.php">About Us</a></li>
                    <li><a  class="text-white mb-4" href="product.php">Our Products</a></li>
                    <li><a  class="text-white mb-4" href="contact.php">Contact Us</a></li>
                </ul>
            </div>
            <!-- Business Certified -->
            <div class="col-lg-3 col-md-6">
                <h4 class="text-white mb-4">Business Certified</h4>
                <div class="f-flicke">
                    <a href="https://www.bharat2export.com">
                        <img src="https://pain-killer.org/images/verified-tag.png" class="img-fluid" alt="Verified Tag" width="150">
                    </a>
                </div>
                <div class="f-flicke mt-3">
                    <a href="https://www.bharat2export.com">
                        <img src="https://pain-killer.org/images/trusted-seller.png" class="img-fluid" alt="Trusted Seller" width="150">
                    </a>
                </div>
            </div>
            <!-- Our Office -->
            <div class="col-lg-3 col-md-6 text-white">
                <h4 class=" text-white mb-4">Our Office</h4>
                <p class="mb-2"><i class="fa fa-map-marker-alt  text-white  me-3"></i>Bhaina Sadarpur, District Hapur, U.P, India, 245203</p>
                <p class="mb-2"><i class="fa fa-phone-alt  text-white me-3"></i>+91 9557427074</p>
                <!-- <p class="mb-2"><i class="fa fa-phone-alt  text-white me-3"></i>+91-969xxxx011</p> -->
                <p class="mb-2"><i class="fa fa-envelope  text-white me-3"></i>vishaldiry052@gmail.com</p>
                <div class="d-flex pt-3 text-white">
                    <a class="btn btn-square btn  rounded-circle me-2" href="#"><i class="fab fa-twitter"></i></a>
                    <a class="btn btn-square btn rounded-circle me-2" href="#"><i class="fab fa-facebook-f"></i></a>
                    <a class="btn btn-square btn rounded-circle me-2" href="#"><i class="fab fa-youtube"></i></a>
                    <a class="btn btn-square btn  rounded-circle me-2" href="#"><i class="fab fa-linkedin-in"></i></a>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-6 text-center text-md-start mb-md-0">
                        <span class="text-white"><a href="#" class="border-bottom text-white"><i class="fas fa-copyright text-white me-2"></i>Yellow Square</a>, All right reserved.</span>
                    </div>
                    <div class="col-md-6 text-center text-md-end text-white">
                        <!--/*** This template is free as long as you keep the below author’s credit link/attribution link/backlink. ***/-->
                        <!--/*** If you'd like to use the template without the below author’s credit link/attribution link/backlink, ***/-->
                        <!--/*** you can purchase the Credit Removal License from "". ***/-->
                        Managed By <a class="border-bottom text-white" href="https://bharat2export.com">www.bharat2export.com</a>
                    </div>
                </div>
            </div>
        </div>
<!-- Footer End -->